[RCD] problem with MDB2 and pgsql

A.L.E.C alec at alec.pl
Tue Mar 10 14:44:31 CET 2009


Martin Marques wrote:

> MDB2_Driver_mysql 1.4.1   stable
> MDB2_Driver_pgsql 1.4.1   stable

Roundcube require at least 1.5.0a2, when disable_smart_seqname has been 
added.

-- 
Aleksander 'A.L.E.C' Machniak http://alec.pl gg:2275252
LAN Management System Developer http://lms.org.pl
Roundcube Webmail Project Developer http://roundcube.net
_______________________________________________
List info: http://lists.roundcube.net/dev/



More information about the Dev mailing list